p { font-family: arial; font-size: 8pt; color: #595959 }

a { font-family: arial; font-size: 8pt; color: #3266CC; text-decoration:none; }
a:hover { font-family: arial; font-size: 8pt; color: #339900; text-decoration:none; }
TD{font-family:verdana,arial,helvetica; font-size: 8pt; color: #595959 }
body{background-color:#ffffff}

.buton {font-family:tahoma, sans-serif, Verdana, Geneva, Arial; font-size:11px; text-decoration:none;
background: #FDF200;border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top:1px solid #AFC4D5;
color:#000066; height:17px; cursor: hand}

.formular {font-family:tahoma,sans-serif,Verdana, Geneva, Arial;font-size:11px; color:#000000;text-decoration:none;
background: #C6CFDD;border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top:1px solid #AFC4D5;
color: Black;height: auto; }

.formulare {font-family:tahoma,sans-serif,Verdana, Geneva, Arial;font-size:11px; color:#000000;text-decoration:none;
background: #FDF200;border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top:1px solid #AFC4D5;
color: Black;height: auto; }

input {font-family:tahoma,sans-serif,Verdana, Geneva, Arial;font-size:11px;text-decoration:none;
background: #eeeeee;border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top:1px solid #AFC4D5;
color: Black;height: auto;}

textarea {font-family:tahoma,sans-serif,Verdana, Geneva, Arial;font-size:11px;text-decoration:none;
background: #eeeeee;border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top:1px solid #AFC4D5;
color: Black;height: auto;}